Activity log for bug #1830484

Date Who What changed Old value New value Message
2019-05-25 13:17:25 Dan Streetman bug added bug
2019-05-25 13:18:43 Dan Streetman nominated for series Ubuntu Cosmic
2019-05-25 13:18:43 Dan Streetman bug task added systemd (Ubuntu Cosmic)
2019-05-25 13:18:48 Dan Streetman systemd (Ubuntu): status New Fix Released
2019-05-25 13:18:50 Dan Streetman systemd (Ubuntu Cosmic): status New In Progress
2019-05-25 13:18:52 Dan Streetman systemd (Ubuntu Cosmic): assignee Dan Streetman (ddstreet)
2019-05-25 13:18:54 Dan Streetman systemd (Ubuntu Cosmic): importance Undecided Medium
2019-05-31 13:35:44 Timo Aaltonen systemd (Ubuntu Cosmic): status In Progress Fix Committed
2019-05-31 13:35:46 Timo Aaltonen bug added subscriber Ubuntu Stable Release Updates Team
2019-05-31 13:35:48 Timo Aaltonen bug added subscriber SRU Verification
2019-05-31 13:35:51 Timo Aaltonen tags verification-needed verification-needed-cosmic
2019-06-03 14:08:29 Dan Streetman tags verification-needed verification-needed-cosmic verification-done verification-done-cosmic
2019-06-10 14:43:43 Ɓukasz Zemczak removed subscriber Ubuntu Stable Release Updates Team
2019-06-10 14:43:41 Launchpad Janitor systemd (Ubuntu Cosmic): status Fix Committed Fix Released